(Crédito da imagem: Sony)

Atualização – 31 de agosto: Ubisoft agora removeu uma linha sobre o suporte de compatibilidade com versões anteriores do PS5 para jogos PS3, PS2 e PS1 de sua página de suporte de próxima geração. Ele dizia anteriormente: “A compatibilidade com versões anteriores estará disponível para títulos de PlayStation 4 com suporte, mas não será possível para jogos de PlayStation 3, PlayStation 2 ou PlayStation.”

Não está claro por que essa linha foi removida, mas há várias razões plausíveis, a mais óbvia é que a Sony pode não ter gostado. É possível que esta informação esteja desatualizada, ou talvez se refira apenas aos jogos da Ubisoft e a Sony queria que o editor evitasse confusão potencial. Isso é improvável, mas, francamente, todos estão esfaqueando no escuro neste estágio. Em qualquer caso, como explicamos abaixo, o suporte de console legado no PS5 permanece um sonho por enquanto, e isso não mudará até que a Sony diga o contrário.

História original:

De acordo com uma nova lista de suporte da Ubisoft, A compatibilidade com versões anteriores do PS5 não se estenderá aos jogos PS3, PS2 e PS1.

Esta não é uma declaração oficial do PlayStation, mas a Ubisoft é um parceiro grande e estabelecido, então isso está bem claro. A Sony ainda não descartou totalmente o suporte para PS3, PS2 e PS1, mas só discutiu os jogos de PS4 com relação a PS5 compatibilidade com versões anteriores. Em outras palavras, a escrita está na parede há algum tempo, e isso é apenas a Ubisoft lendo para nós. Os jogos PS3, PS2 e PS1 físicos e digitais não serão jogáveis ​​no PS5, exceto através do PlayStation Now, que já sabemos que está chegando ao console.

As esperanças de suporte de console mais antigo no PS5 aumentaram em fevereiro de 2019 com o surgimento de uma patente Sony relacionadas à tecnologia de emulação. O ponto principal era que essa tecnologia permitiria ao PS5 simular consoles antigos e, possivelmente, rodar jogos mais antigos. Claro, patentes nem sempre se materializam, e a faixa exata de “consoles legados” nunca foi claramente definida.

A primeira menção pública da compatibilidade com versões anteriores do PS5 foi dada na palestra técnica de março do arquiteto de sistema Mark Cerny. PS3, PS2 e PS1 estavam visivelmente ausentes nesta parte da apresentação de Cerny, o que não era um bom presságio para consoles mais antigos. No entanto, com o Xbox lançando quatro gerações de jogos no Xbox Series X, alguns esperavam que a Sony também integrasse a compatibilidade com versões anteriores. A forma como os dois proprietários da plataforma abordaram a compatibilidade com versões anteriores também reflete suas perspectivas de geração, com o Xbox construindo um ecossistema e o PlayStation empurrando para um salto de geração claro.

Aqui está o que sabemos sobre Compatibilidade com versões anteriores do Xbox Series X.

Austin Wood

Como redator da equipe e ex-freelancer, Austin se concentra nas notícias do dia-a-dia que servem como o encobrimento perfeito para sua coluna Destiny 2. Ele se formou em jornalismo, adora odiar as manchetes e nunca tira seu Switch do banco dos réus.



Fonte: www.gamesradar.com

Deixe uma resposta